package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmLvApplnQueryHdrBean extends BaseHeaderBean implements Serializable {
  private String employeeNo;
  
  private String leaveCode;
  
  private String leaveDescription;
  
  private String fromDate;
  
  private String toDate;
  
  private String statusOfLeave;
  
  public String getEmployeeNo() {
    return this.employeeNo;
  }
  
  public void setEmployeeNo(String newEmployeeNo) {
    this.employeeNo = newEmployeeNo;
  }
  
  public String getLeaveCode() {
    return this.leaveCode;
  }
  
  public void setLeaveCode(String newLeaveCode) {
    this.leaveCode = newLeaveCode;
  }
  
  public String getLeaveDescription() {
    return this.leaveDescription;
  }
  
  public void setLeaveDescription(String newLeaveDescription) {
    this.leaveDescription = newLeaveDescription;
  }
  
  public String getFromDate() {
    return this.fromDate;
  }
  
  public void setFromDate(String newFromDate) {
    this.fromDate = newFromDate;
  }
  
  public String getToDate() {
    return this.toDate;
  }
  
  public void setToDate(String newToDate) {
    this.toDate = newToDate;
  }
  
  public String getStatusOfLeave() {
    return this.statusOfLeave;
  }
  
  public void setStatusOfLeave(String newStatusOfLeave) {
    this.statusOfLeave = newStatusOfLeave;
  }
}
